/* 
  File.strings
  BetterAndBetter

  Created by SG on 2020/5/21.
  Copyright © 2020 SG. All rights reserved.
*/

"Scroll Up" = " Scroll Up";
"Scroll Down" = " Scroll Down";
"Scroll Left" = " Scroll Left";
"Scroll Right" = " Scroll Right";
"Click" = " Click";
"LeftMouse Click" = " LeftMouse Click";
"RightMouse Click" = " RightMouse Click";
"MiddleMouse Click" = " MiddleMouse Click";
"4Key Click" = " 4Key Click";
"5Key Click" = " 5Key Click";
"6Key Click" = " 6Key Click";
"7Key Click" = " 7Key Click";
"8Key Click" = " 8Key Click";

"Open..." = "Open App,File,Folder,Website...";
